

/* COLORS - TEXT */

.primary, 
.primary.light 				{ color: #68D8CC; }

.primary.dark  				{ color: #00B2A6; }

.secondary,
.secondary.light 			{ color: #B6828E; }

.secondary.dark 			{ color: #855761; }

.primary.accent,
.primary.accent.light 		{ color: #D1D3D2; }

.primary.accent.dark  		{ color: #6D6E71; }

.secondary.accent,
.secondary.accent.light 	{ color: #E9E8E4; }

.secondary.accent.dark 		{ color: #D5D2CB; }

.white						{ color: #FFFFFF; }
.primary.single				{ color: #d5e022; }


/* COLORS - BACKGROUNDS */

.bg-primary,
.bg-primary.light 			{ background-color: #68D8CC; }

.bg-primary.dark  			{ background-color: #00B2A6; }
.bg-primary.intermedio		{ background-color: #00c0b5; }

.bg-secondary,
.bg-secondary.light 		{ background-color: #B6828E; }

.bg-secondary.dark 			{ background-color: #855761; }

.bg-primary.accent,
.bg-primary.accent.light 	{ background-color: #D1D3D2; }

.bg-primary.accent.dark  	{ background-color: #6D6E71; }

.bg-secondary.accent,
.bg-secondary.accent.light 	{ background-color: #E9E8E4; }

.bg-secondary.accent.dark 	{ background-color: #D5D2CB; }

.bg-white					{ background-color: #FFFFFF;  }

/* COLORS - BUTTONS */


.but.primary,
.but.primary.light			{ color:#FFFFFF; background-color:#68D8CC;  }

.but.primary.invert			{ color:#00B2A6; background-color:#FFFFFF; }

.but.secondary,
.but.secondary.light		{ color:#fff; background-color:#B6828E; }

.but.secondary.invert		{ color:#B6828E; background-color:#FFFFFF; }

/* before - is the hover color */

.but.primary:before,
.but.primary.light:before	{ background-color:#00B2A6; }

.but.primary.invert:before	{ color:#00B2A6; background-color:#E9E8E4; }

.but.secondary:before, 
.but.secondary.light:before { color:#fff; background-color:#855761; }

.but.secondary.invert:before{ color:#855761; background-color:#E9E8E4; }

.link:hover					{ color:#B6828E;}
